<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="IDS_Button_AddToOrder" xml:space="preserve">
    <value>加入订单</value>
  </data>
  <data name="IDS_Button_Coupon" xml:space="preserve">
    <value>确定</value>
  </data>
  <data name="IDS_Button_GiftSelect" xml:space="preserve">
    <value>选择</value>
  </data>
  <data name="IDS_Button_Search" xml:space="preserve">
    <value>搜索</value>
  </data>
  <data name="IDS_ErrorMessage_AddProduct" xml:space="preserve">
    <value>请先将选择的商品加入订单</value>
  </data>
  <data name="IDS_ErrorMessage_CartMoneyToCoupon" xml:space="preserve">
    <value>购物车金额必须大于优惠券的满足金额</value>
  </data>
  <data name="IDS_ErrorMessage_Email" xml:space="preserve">
    <value>电子邮件地址格式不正确，请输入正确的电子邮件地址</value>
  </data>
  <data name="IDS_ErrorMessage_MaxDiscountValue" xml:space="preserve">
    <value>优惠券的折扣金额必须小于订单金额</value>
  </data>
  <data name="IDS_ErrorMessage_Message" xml:space="preserve">
    <value>请将必填项填写完整</value>
  </data>
  <data name="IDS_ErrorMessage_NUllEmail" xml:space="preserve">
    <value>电子邮件地址不能为空</value>
  </data>
  <data name="IDS_ErrorMessage_SearchProduct" xml:space="preserve">
    <value>请先选择商品</value>
  </data>
  <data name="IDS_ErrorMessage_SelectPayMode" xml:space="preserve">
    <value>请选择支付方式</value>
  </data>
  <data name="IDS_ErrorMessage_SelectShippMode" xml:space="preserve">
    <value>请选择配送方式</value>
  </data>
  <data name="IDS_ErrorMessage_SelectUser" xml:space="preserve">
    <value>请选择一个用户</value>
  </data>
  <data name="IDS_ErrorMessage_ShipTo" xml:space="preserve">
    <value>收货人姓名不能为空</value>
  </data>
  <data name="IDS_FormField_Address" xml:space="preserve">
    <value>详细地址</value>
  </data>
  <data name="IDs_FormField_Coupon" xml:space="preserve">
    <value>使用优惠券</value>
  </data>
  <data name="IDS_FormField_Email" xml:space="preserve">
    <value>邮件地址</value>
  </data>
  <data name="IDS_FormField_MarketPrice" xml:space="preserve">
    <value>市场价</value>
  </data>
  <data name="IDS_FormField_MobilePhone" xml:space="preserve">
    <value>手机</value>
  </data>
  <data name="IDS_FormField_NullToDisplay" xml:space="preserve">
    <value>请选择....</value>
  </data>
  <data name="IDS_FormField_Options" xml:space="preserve">
    <value>配件</value>
  </data>
  <data name="IDS_FormField_OrderOption" xml:space="preserve">
    <value>订单选项</value>
  </data>
  <data name="IDS_FormField_OrderTotalPrice" xml:space="preserve">
    <value>订单总金额</value>
  </data>
  <data name="IDS_FormField_Payment" xml:space="preserve">
    <value>支付方式</value>
  </data>
  <data name="IDS_FormField_PayMode" xml:space="preserve">
    <value>支付方式</value>
  </data>
  <data name="IDS_FormField_PayPrice" xml:space="preserve">
    <value>支付费用</value>
  </data>
  <data name="IDS_FormField_Phone" xml:space="preserve">
    <value>电话号码</value>
  </data>
  <data name="IDS_FormField_PostCode" xml:space="preserve">
    <value>邮编</value>
  </data>
  <data name="IDS_FormField_Price" xml:space="preserve">
    <value>价格</value>
  </data>
  <data name="IDS_FormField_ProductName" xml:space="preserve">
    <value>商品名称</value>
  </data>
  <data name="IDS_FormField_ProductTotalPrice" xml:space="preserve">
    <value>商品总金额</value>
  </data>
  <data name="IDS_FormField_Quatntiy" xml:space="preserve">
    <value>数量</value>
  </data>
  <data name="IDS_FormField_Region" xml:space="preserve">
    <value>收货地址</value>
  </data>
  <data name="IDS_FormField_SalePrice" xml:space="preserve">
    <value>销售价</value>
  </data>
  <data name="IDS_FormField_SelectProduct" xml:space="preserve">
    <value>选择商品</value>
  </data>
  <data name="IDS_FormField_SelectProductTitle" xml:space="preserve">
    <value>选择商品</value>
  </data>
  <data name="IDS_FormField_SelectUser" xml:space="preserve">
    <value>请选择一个用户</value>
  </data>
  <data name="IDS_FormField_SelfPrice" xml:space="preserve">
    <value>自定义价格</value>
  </data>
  <data name="IDS_FormField_ShippingMode" xml:space="preserve">
    <value>配送方式</value>
  </data>
  <data name="IDS_FormField_ShippMode" xml:space="preserve">
    <value>配送方式</value>
  </data>
  <data name="IDS_FormField_ShippPrice" xml:space="preserve">
    <value>配送费用</value>
  </data>
  <data name="IDS_FormField_ShipTo" xml:space="preserve">
    <value>收货人</value>
  </data>
  <data name="IDS_FormField_SKU" xml:space="preserve">
    <value>货号</value>
  </data>
  <data name="IDS_FormField_TotalPrice" xml:space="preserve">
    <value>总金额</value>
  </data>
  <data name="IDS_FormField_User" xml:space="preserve">
    <value>选择用户</value>
  </data>
  <data name="IDS_FormField_UserName" xml:space="preserve">
    <value>用户名</value>
  </data>
  <data name="IDS_Header_AdjustedPrice" xml:space="preserve">
    <value>金额</value>
  </data>
  <data name="IDS_Header_Check" xml:space="preserve">
    <value>选择</value>
  </data>
  <data name="IDS_Header_GiftName" xml:space="preserve">
    <value>礼品名称</value>
  </data>
  <data name="IDS_Header_GiftAount" xml:space="preserve">
    <value>礼品总金额：</value>
  </data>
  <data name="IDS_Header_LookupList" xml:space="preserve">
    <value>配件</value>
  </data>
  <data name="IDS_Header_Price" xml:space="preserve">
    <value>金额</value>
  </data>
  <data name="IDS_Header_ProductName" xml:space="preserve">
    <value>商品名称</value>
  </data>
  <data name="IDS_Header_Quantity" xml:space="preserve">
    <value>数量</value>
  </data>
  <data name="IDS_Header_Remove" xml:space="preserve">
    <value>移除</value>
  </data>
  <data name="IDS_Header_SKU" xml:space="preserve">
    <value>货号</value>
  </data>
  <data name="IDS_Header_UserName" xml:space="preserve">
    <value>用户名</value>
  </data>
  <data name="IDS_Message_Address" xml:space="preserve">
    <value>详细地址不能为空，长度在3-200个字符之间</value>
  </data>
  <data name="IDS_Message_Cellphone" xml:space="preserve">
    <value>收货人的手机号码</value>
  </data>
  <data name="IDS_Message_Email" xml:space="preserve">
    <value>请输入有效的电子邮件地址，电子邮件地址的长度在200个字符以内</value>
  </data>
  <data name="IDS_Message_PostCode" xml:space="preserve">
    <value>邮政编码不能为空</value>
  </data>
  <data name="IDS_Message_ShipAddress" xml:space="preserve">
    <value>收货地址不能为空</value>
  </data>
  <data name="IDS_Message_ShipTo" xml:space="preserve">
    <value>收货人姓名不能为空，长度在3-20个字符之间</value>
  </data>
  <data name="IDS_Message_TelPhone" xml:space="preserve">
    <value>收货人的电话号码</value>
  </data>
  <data name="IDS_PageDesc" xml:space="preserve">
    <value>根据客户的要求代客户下订单</value>
  </data>
  <data name="IDS_PageTitle" xml:space="preserve">
    <value>新建订单</value>
  </data>
  <data name="IDS_ShipingMode_Null" xml:space="preserve">
    <value>必须选择一个配送方式</value>
  </data>
  <data name="IDS_Literal_OrderType" xml:space="preserve">
    <value>订单类型</value>
  </data>
  <data name="IDS_Literal_UserName" xml:space="preserve">
    <value>用户名</value>
  </data>
  <data name="IDS_Message_Product_Max" xml:space="preserve">
    <value>[{0}]超过限制购买数或者库存不足</value>
  </data>
  <data name="IDS_Message_Product_Null" xml:space="preserve">
    <value>必须先添加商品</value>
  </data>
  <data name="IDS_Message_Product_Null" xml:space="preserve">
    <value>必须先添加商品</value>
  </data>
  
  <data name="IDS_Literalr_Amont" xml:space="preserve">
    <value>礼品总金额</value>
  </data>
  <data name="IDS_Literal_GoodWeight" xml:space="preserve">
    <value>货物重量(包含礼品)</value>
  </data>
  <data name="IDS_Literal_GoodPoint" xml:space="preserve">
    <value>本单可得积分</value>
  </data>
  <data name="IDS_Literal_OrderOptionAmont" xml:space="preserve">
    <value>订单选项总金额</value>
  </data>
  <data name="IDS_Button_Confirm" xml:space="preserve">
    <value>完成</value>
  </data>
  <data name="IDS_Button_Next" xml:space="preserve">
    <value>下一步</value>
  </data>
  <data name="IDS_Button_Last" xml:space="preserve">
    <value>上一步</value>
  </data>
</root>